<?php
/**********************************************\
| SMFSHOP (Shop MOD for Simple Machines Forum) |
|         (c) 2005 DanSoft Australia           |
|      http://www.dansoftaus.uni.cc/           |
\**********************************************/

//File: Shop.english.php
//      Language file for Shop

//VERSION: 1.2 (Build 5)
//DATE: 9th July 2005

//I've done my best to keep this list in alphabetical order, althogh there might
//be errors somewhere.


$txt['cannot_shop_admin'] = "Sorry, you aren't allowed to access the shop administration! Only admins can do that!";
$txt['shop_admin'] = "Shop Administration";
$txt['shop_admin_general'] = "General Settings";
$txt['shop_admin_items'] = "Item Administration";
$txt['shop_admin_items_add'] = "Add Items";
$txt['shop_admin_items_edit'] = "Edit/Delete Items";

$txt['shop'] = "Shop";
$txt['shop_add_another'] = "Add another item";
$txt['shop_add_item'] = "Add An Item";
$txt['shop_added_item'] = "Added item ID";
$txt['shop_amount'] = "Amount";
$txt['shop_amount_to_send'] = "Amount to send";
$txt['shop_bank'] = "Bank";
$txt['shop_bank_deposit'] = "Deposit";
$txt['shop_bank_withdraw'] = "Withdraw";
$txt['shop_bought_for'] = "Bought for %s";
$txt['shop_buy'] = "Buy Stuff";
$txt['shop_buynow'] = "Buy Now!";
$txt['shop_changed_money'] = "Changed user ID %s's money to %s!";
$txt['shop_currency_prefix'] = "Currency Prefix";
$txt['shop_currency_suffix'] = "Currency Suffix";
$txt['shop_delete'] = "delete";
$txt['shop_deleted'] = "Deleted item!";
$txt['shop_description'] = "Description";
$txt['shop_edit'] = "edit";
$txt['shop_edit_item'] = "Edit Item";
//does 'shop_editing' come before 'shop_edit_' in an alphabetical order???
$txt['shop_editing_item'] = "Editing item ID";
$txt['shop_image'] = "Image";
$txt['shop_interest'] = "Interest";
$txt['shop_inventory'] = "Inventory";
$txt['shop_item_configure'] = "Please configure this item below:";
$txt['shop_member_name'] = "Member Name";
$txt['shop_member_id'] = "Member ID";
$txt['shop_name'] = "Name";
$txt['shop_need'] = "You need %s";
$txt['shop_next'] = "Next --&gt;";
$txt['shop_noway'] = "NO, go back!";
$txt['shop_per_new_post'] = "Per new post";
$txt['shop_per_new_topic'] = "Per new topic";
$txt['shop_pocket'] = "pocket";
$txt['shop_price'] = "Price";
$txt['shop_saved'] = "Saved Changes!";
$txt['shop_save_changes'] = "Save Changes";
$txt['shop_send_message_to_give'] = "Message to give member";
$txt['shop_send_money'] = "Send Money to Someone";
$txt['shop_soldout'] = "Sold Out!";
$txt['shop_stock'] = "Stock";
$txt['shop_sure_delete'] = "Are you sure you want to delete item ID %s?";
$txt['shop_unusable'] = "Unusable!";
$txt['shop_use'] = "Use Item";
$txt['shop_view_all'] = "View All Members";
$txt['shop_version_info_header'] = "Version Information";
$txt['shop_version_number'] = "Version Number";
$txt['shop_version_reldate'] = "Release Date";


//text that requires other text
$txt['shop_admin_inventory'] = "Members' {$txt['shop_inventory']}";

$txt['shop_back2admin'] = "Back to {$txt['shop_admin']}";
$txt['shop_back2bank'] = "Back to the {$txt['shop_bank']}";
$txt['shop_back2inv'] = "Back to your {$txt['shop_inventory']}";
$txt['shop_bankinterest'] = "{$txt['shop_bank']} {$txt['shop_interest']}";
$txt['shop_bank_welcome'] = "Welcome to the {$txt['shop']} {$txt['shop_bank']}!";
$txt['shop_deleted_item'] = "Deleted {$txt['shop_inventory']} item #%s";
$txt['shop_edit_inventory'] = "Edit A Member's {$txt['shop_inventory']}";
$txt['shop_image_width'] = "{$txt['shop_image']} width";
$txt['shop_image_height'] = "{$txt['shop_image']} height";
$txt['shop_edit_member'] = "Editing member id %s (%s)'s {$txt['shop_inventory']}:";
$txt['shop_invother'] = "View Other Member's {$txt['shop_inventory']}";
$txt['shop_money_in_bank'] = "Money in {$txt['shop_bank']}";
$txt['shop_money_in_pocket'] = "Money in {$txt['shop_pocket']}";
$txt['shop_please_delete'] = "Yes, please {$txt['shop_delete']} it";
$txt['shop_richest_bank'] = "10 Richest Members ({$txt['shop_bank']})";
$txt['shop_richest_pocket'] = "10 Richest Members ({$txt['shop_pocket']})";
$txt['shop_settings'] = "{$txt['shop']} Settings";
$txt['shop_welcome'] = "Welcome to the {$txt['shop']}!";
$txt['shop_view_all2'] = "View All Members ({$txt['shop_bank']})";
$txt['shop_viewing_inv'] = "Viewing {$txt['shop_inventory']} of member ID %s (%s)";
$txt['shop_yourinv'] = "Your {$txt['shop_inventory']}";


//longer phrases
$txt['shop_add_item_message'] = "Please choose the item you wish to add to your {$txt['shop']}, and then click '{$txt['shop_next']}':";
$txt['shop_bank_welcome_full'] = "{$txt['shop_bank_welcome']} Here, you can safely store your credits and earn interest for them!";
$txt['shop_bought_item'] = "You successfully bought a '%s'. To use it, click on the '{$txt['shop_yourinv']}' link on the left.";
$txt['shop_cannot_open_items'] = "ERROR: Cannot open Sources/shop/items dir!";
$txt['shop_cannot_open_images'] = "ERROR: Cannot open Sources/shop/item_images dir!";
$txt['shop_current_bank'] = "You currently have %s in the {$txt['shop_bank']} and %s in your {$txt['shop_pocket']}. Would you like to {$txt['shop_bank_deposit']} or {$txt['shop_bank_withdraw']} money?";
$txt['shop_deposit'] = "{$txt['shop_bank_deposit']} processed! You now have %s in the {$txt['shop_bank']} and %s in your {$txt['shop_pocket']}.";
$txt['shop_dont_have_much'] = "ERROR: You don't have that much money!";
$txt['shop_dont_have_much2'] = "ERROR: You don't have that much money in the {$txt['shop_bank']}!";
$txt['shop_edit_message'] = "Below is a listing of all the items in your {$txt['shop']}. If you want to {$txt['shop_edit']} or {$txt['shop_delete']} any, just click either the '{$txt['shop_edit']}' or '{$txt['shop_delete']}' link which is beside each item.";
$txt['shop_edit_member_inventory'] = "Please type in the member you wish to edit the {$txt['shop_inventory']} of, and click '{$txt['shop_next']}':";
$txt['shop_give_negative'] = "Nice try, but how can you GIVE a negative amount...? You were trying to steal, WEREN'T YOU? ;)";
$txt['shop_guest_message'] = "Sorry, guests can't access the shop!<br> If you were smart then you would be a member of this forum! :)<br>";
$txt['shop_input'] = "This item requires further input. Please complete the fields below, and then press '{$txt['shop_use']}'";
$txt['shop_invalid_send_amount'] = "ERROR: Please enter a valid amount to send!";
$txt['shop_invother_message'] = "Please enter the name or ID of the member you wish to view the {$txt['shop_inventory']} of, and then press '{$txt['shop_invother']}'";
$txt['shop_member_no_exist'] = "ERROR: The member you typed ('%s') doesn't exist!";
$txt['shop_member_type_error'] = "What kind of member type is '%s'? WHAT exactly are you DOING?";
$txt['shop_name_desc_match'] = "Make sure to change the Name and Description above to reflect the values below.";
$txt['shop_not_enough_money'] = "ERROR: You don't have enough money to buy this item (you need %s more)";
$txt['shop_no_negative'] = "ERROR: You can't {$txt['shop_bank_withdraw']} or {$txt['shop_bank_deposit']} a negative value";
$txt['shop_pre-suf_confuse'] = "Some people get confused over the above settings. Basically, Prefix is what is shown <u>before</u> the number, and suffix is what is shown <u>after</u> the number. Eg. Prefix of '$' and suffix of ' credits' would mean '$100 credits'";
$txt['shop_send_money_message'] = "When you send money to someone, they will receive an E-Mail saying that you sent them some money. If you want to attach a message to the E-Mail, please type it in the 'Message to give member' box below.";
$txt['shop_soldout_full'] = "ERROR: This item is sold out!";
$txt['shop_successfull_send'] = "%s successfully sent to %s";
$txt['shop_use_others_item'] = "What are you doing? That ISN'T your item!!! Stop trying to steal, SMFShop is smarter than that ;)";
$txt['shop_use_others_item2'] = "What are you doing? That ISN'T your item!!! And you even went to inv3!! Well, I thought you might try that... Stop trying to steal, SMFShop is smarter than that ;)";
$txt['shop_welcome_full'] = "Welcome to the {$txt['shop']}! Here, you can 'buy' stuff with the credits you get from posting on the forum!";
$txt['shop_withdraw'] = "{$txt['shop_bank_withdraw']} processed! You now have %s in your {$txt['shop_pocket']} and %s in the {$txt['shop_bank']}.";
?>
