<?php

if (file_exists(dirname(__FILE__) . '/SSI.php') && !defined('SMF'))
	require_once(dirname(__FILE__) . '/SSI.php');
// Hmm... no SSI.php and no SMF?
elseif (!defined('SMF'))
	die('<b>Error:</b> Cannot install - please verify you put this in the same place as SMF\'s index.php.');

//new version information
db_query("UPDATE `{$db_prefix}settings` SET `value` = '1.2' WHERE `variable` = 'shopVersion' LIMIT 1", __FILE__, __LINE__);
db_query("UPDATE `{$db_prefix}settings` SET `value` = '9th July 2005' WHERE `variable` = 'shopDate' LIMIT 1", __FILE__, __LINE__);
db_query("UPDATE `{$db_prefix}settings` SET `value` = '5' WHERE `variable` = 'shopBuild' LIMIT 1", __FILE__, __LINE__);

//changes in item table structure
db_query("ALTER TABLE `{$db_prefix}shop_items` ADD `image` TINYTEXT NOT NULL", __FILE__, __LINE__);

//new settings
db_query("INSERT INTO `{$db_prefix}settings` (`variable`,`value`) VALUES ('shopImageWidth', '32'), ('shopImageHeight', '32')", __FILE__, __LINE__);

//updating items that weren't updated with 1.1 (whoops)
db_query("UPDATE {$db_prefix}shop_items SET info1 = '43200', input_needed = 0 WHERE module = 'IncreaseTimeLoggedIn'", __FILE__, __LINE__);

//removing old items
db_query("DELETE FROM {$db_prefix}shop_items WHERE module = 'morespace'", __FILE__, __LINE__);

//insert new items
db_query("INSERT INTO `{$db_prefix}shop_items` (`name`, `desc`, `price`, `module`, `stock`, `input_needed`, `can_use_item`) VALUES ('Change Display Name', 'Change your display name!', 50.00, 'ChangeDisplayName', 49, 1, 1)", __FILE__, __LINE__);

//default image to 'blank.gif'
db_query("UPDATE {$db_prefix}shop_items SET image = 'blank.gif'", __FILE__, __LINE__);

echo "<b><center>Database edit (SMFShop 1.1 --&gt;1.2) Completed!<br>
<font size='+1'>Make sure to delete Sources/shop/items/morespace.php!</font></center></b>";
?>
